
	.text-danger{
		position:relative;
		color:#fff;
		background:#FFF;
		margin: 10px auto;
		width:300px;
		font-size:14px;
		line-height:17px;
		text-align:center;
		padding:10px;
		border-radius:10px;
		border:2px solid #000;
		z-index:10;
	}
	
	body {
		background-color: #eee;
		background-position: center; 
		background-image:url(../images/sumo_login.jpg);	
		 background-size: cover;
	}
	
	h2{
		margin-bottom:20px;
	}
	label{
		color:#777;
		font-size:12px;
	}
	.form-control{
		font-size:12px;
	}
	.btn-primary{
		margin-top:20px;
		background:#A6A;
	}
	.form-signin .form-signin-heading,
	.form-signin .checkbox {
		font-size:1.2rem;
		color:#fff;	
	  	margin-bottom: 15px;
	}
	.form-signin .checkbox {
	  font-weight: normal;
	    color:#777;
	    margin-top:20px;
	}
	.form-signin .form-control {
	  position: relative;
	  height: auto;
	  -webkit-box-sizing: border-box;
	          box-sizing: border-box;
	  padding: 10px;
	}
	.form-signin .form-control:focus {
	  z-index: 2;
	}
	.form-signin input[type="email"] {
	  border-bottom-right-radius: 0;
	  border-bottom-left-radius: 0;
	}
	.form-signin input[type="password"] {
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	}
	.signinbox{
		text-align:center;
		position: absolute;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		height:507px;
		width:240px;
		padding:80px 22px 0px 18px;
		background-image: url("../images/iphonecow.png");
		background-position: -11px -15px;
		background-size:258px; 
		-webkit-box-shadow: 32px 33px 40px 39px rgba(0,0,0,0.72);
		-moz-box-shadow: 32px 33px 40px 39px rgba(0,0,0,0.72);
		box-shadow: 32px 33px 60px 39px rgba(0,0,0,0.72);
	}
	.signinlogo{
		width:80%;
		margin-top:90px;
	}
	.vpimage{
		position: absolute;
		margin-left: 10px;
		margin-right: auto;
		left: 0px;
		right: 0;
	}


@media (max-width: 577px) {
	.signinbox{
		margin-top:40px;
	}
	.vpimage{
		margin-right: 10px;
		margin-left: auto;
		width:200px;
	}
}